vte-0.15.1 released (unstable)
Posted on: 01/09/2007 12:17 PM

Vte-0.15.1 is available for download at:

http://download.gnome.org/sources/vte/0.15/

Vte is GNOME 2's virtual-terminal emulation widget.

This is an unstable release in the development cycle targeted for GNOME 2.18.

0.15.1
Bug 354061 =E2=80" Excessive use of strlen by _vte_termcap_create
Patch from Ryan Lortie
Bug 387475 =E2=80" Gtk-Warning spew in gnome-terminal
Patch from Ryan Lortie
Bug 387482 =E2=80" Variable modified in signal handler should be volatile Patch from Bastien Nocera
Red Hat Bug 218626: "last -ad" print junk in last column


Behdad Esfahbod
8 January 2007


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/vte_0151_released_unstable.html)